package org.btcollider.cnc.comm;

public class CommException extends Exception {

	private static final long serialVersionUID = 1L;

	public CommException() {
		super();
	}

    public CommException(String message) {
        super(message);
    }


    public CommException(String message, Throwable cause) {
        super(message, cause);
    }

    public CommException(Throwable cause) {
        super(cause);
    }

    protected CommException(String message, Throwable cause,
                        boolean enableSuppression,
                        boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
